BODY {
	FONT-FAMILY: Arial; BACKGROUND-COLOR: white
}
P {
	FONT-SIZE: 10pt
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt
}
.foot {
	FONT-SIZE: 8pt
}
DL {
	FONT-SIZE: 10pt
}
OL {
	FONT-SIZE: 10pt
}
UL {
	FONT-SIZE: 10pt
}
.now {
	FONT-WEIGHT: bold; COLOR: #bd0f29
}
.cell {
	FONT-WEIGHT: bold; COLOR: white
}
A:link {
	COLOR: black; TEXT-DECORATION: underline
}
A:visited {
	COLOR: black; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #bd0f29; TEXT-DECORATION: underline
}
